## libtk-objeditor-perl 2.008

=== debian/changelog ===
libtk-objeditor-perl (2.008-1) unstable; urgency=low

  * Initial Release (Closes: #756746)

 -- Dominique Dumont <dod@debian.org>  Fri, 01 Aug 2014 18:55:07 +0200
