=== debian/control ===
Source: libtk-objeditor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               xauth,
               xvfb
Build-Depends-Indep: libtk-objscanner-perl,
                     perl,
                     perl-tk
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtk-objeditor-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtk-objeditor-perl.git
Homepage: https://metacpan.org/release/Tk-ObjEditor

Package: libtk-objeditor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtk-objscanner-perl,
         perl-tk
Description: Perl/Tk widget to edit recursively a data structure
 Tk::ObjEdtor module provide a widget to edit the content of 
 a Perl data structure. The widget enables recursive edition of deep
 data structure.
 .
 ObjEditor is located within a DialogBox widget. I.e. it will appear in
 its own toplevel window when you invoke the Show() method like the
 FileDialog widget.
