=== debian/control ===
Source: libtk-objeditor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               xauth,
               xvfb
Build-Depends-Indep: libtk-objscanner-perl,
                     perl,
                     perl-tk
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-objeditor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-objeditor-perl.git
Homepage: https://metacpan.org/release/Tk-ObjEditor

Package: libtk-objeditor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtk-objscanner-perl,
         perl-tk
Description: Perl/Tk widget to edit recursively a data structure
 Tk::ObjEditor module provide a widget to edit the content of
 a Perl data structure. The widget enables recursive edition of deep
 data structure.
 .
 ObjEditor is located within a DialogBox widget. I.e. it will appear in
 its own toplevel window when you invoke the Show() method like the
 FileDialog widget.
