=== debian/watch ===
version=3
https://metacpan.org/release/Tk-ObjEditor   .*/Tk-ObjEditor-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
