## libtk-objeditor-perl 2.010

=== debian/changelog ===
libtk-objeditor-perl (2.010-1) unstable; urgency=medium

  * New upstream version 2.010 (Closes: 1054981)
  * control: declare compliance with policy 4.6.2
  * control: depends on libtk-objscanner-perl >= 2.018

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Nov 2023 18:23:14 +0100

libtk-objeditor-perl (2.009-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 09:47:09 +0000
