=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                xauth,
                xvfb
-Build-Depends-Indep: libtk-objscanner-perl,
+Build-Depends-Indep: libtk-objscanner-perl (>= 2.018),
                      perl,
                      perl-tk
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-objeditor-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-objeditor-perl.git
 Homepage: https://metacpan.org/release/Tk-ObjEditor
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libtk-objscanner-perl,
+         libtk-objscanner-perl (>= 2.018),
          perl-tk
 Description: Perl/Tk widget to edit recursively a data structure
  Tk::ObjEditor module provide a widget to edit the content of
