=== debian/watch ===
version=4
https://metacpan.org/release/Tk-ObjEditor   .*/Tk-ObjEditor-v?@ANY_VERSION@@ARCHIVE_EXT@$
